<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="header">
        <div class="container">
            <div class="wrapper">
                <img class="header_img" src="./images/logo.png"
                alt=""
                width="216"
                height="33">
                <a class="header_link" href="#">Обратный звонок</a>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="our_work">
            <div class="container">
                <h2 class="section_title">Наружные тепловые сети</h2>
                <p class="our_work_text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                <ul class="our_work_item">
                        <li class="item first">Земляные работы</li>
                        <li class="item second">Подземная прокладка трубопроводов и вводы в здание</li>
                        <li class="item third">Устройство каналов</li>
                        <li class="item fourth">Устройство неподвижных опор вне камер</li>
                        <li class="item fiveth">Устройство ж/б колодцев</li>
                </ul>
            </div>
        </section>
        <section class="technique">
            <div class="container">
                <h2 class="section_title">Собственный парк строительной техники:</h2>
                <ul class="technique_item">
                        <li class="technique_item_first mashine">
                            <h6 class="mashine_title special_title">Илососная  машина</h6>
                            <p class="mashine_model"> КАМАЗ 65115 КО-530-01</p>
                        </li>
                        <li class="technique_item_second mashine">
                            <h6 class="mashine_title">Погрузчик</h6>
                        </li>
                        <li class="technique_item_third mashine">
                            <h6 class="mashine_title special_title">Каналопромывочная машина</h6>
                            <p class="mashine_model">КАМАЗ 3572 КО-564-20</p>
                        </li>
                        <li class="technique_item_fourth mashine">
                            <h6 class="mashine_title">Экскаватор</h6>
                        </li>
                        <li class="technique_item_fiveth mashine">
                            <h6 class="mashine_title">Экскаватор-погрузчик</h6>
                        </li>
                        <li class="technique_item_sixth mashine">
                            <h6 class="mashine_title">КАМАЗ бортовой с КМУ</h6>
                        </li>
                        <li class="technique_item_seventh mashine">
                            <p class="mashine_model">Каток</p>
                        </li>
                    </ul>
            </div>
        </section>
        <section class="our_clients">
            <div class="container">
                <div class="wrapper">
                    <h2 class="section_title">Собственный парк строительной техники:</h2>
                    <a class="second_link" href="#">Все проекты</a>
                </div>
                <ul class="our_projects">
                    <li class="project first_project">
                        <img class="img_project" 
                        src="./images/image1.png"
                        alt=""
                        width="185"
                        height="50">
                    </li>
                    <li class="project second_project">
                        <div class="wrapper-project">
                            <img class="img_project" 
                            src="./images/image2.png"
                            alt=""
                            width="62"
                            height="56">
                        <img class="img_project" 
                        src="./images/image3.png"
                        alt=""
                        width="139"
                        height="56">
                        <h5 class="project_title">Работы по монтажу прифундаментного дренажа</h5>
                        <p class="project_text">по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                        <img class="img_project" 
                        src="./images/press.png"
                        alt=""
                        width="25"
                        height="24">
                        </div>
                    </li>
                    <li class="project third_project">
                        <img class="img_project" 
                        src="./images/image4.png"
                        alt=""
                        width="190"
                        height="43">
                    </li>
                    <li class="project fourth_project">
                        <img class="img_project" 
                        src="./images/image4.png"
                        alt=""
                        width="190"
                        height="43">
                    </li>
                    <li class="project fiveth_project">
                        <img class="img_project" 
                        src="./images/image5.png"
                        alt=""
                        width="119"
                        height="54">
                    </li>
                    <li class="project first_project">
                        <img class="img_project" 
                        src="./images/image1.png"
                        alt=""
                        width="185"
                        height="50">
                    </li>
                </ul>
            </div>
        </section>
    </main>
</body>
</html>